Export a month as CSV for payroll (hr:time:manage)
GET /api/hr/v1/time-export
Module: HR · operationId: getTimeExport · Tag: Working time · Auth: access token (Authorization: Bearer <accessToken>)
Parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
month |
query | string | ||
kind |
query | string | (one of summary, entries; default "summary") |
Responses
- 200 Semicolon-separated CSV, UTF-8 with BOM (
text/csv) - 400 Error (
application/json)
Example request
curl -X GET 'https://api.mbcom.cloud/api/hr/v1/time-export' \
-H "Authorization: Bearer $ACCESS_TOKEN"